@use "colors";
@use "fonts";

.tri-state-toggle {
    color: colors.$content-white;
    mix-blend-mode: difference;
    max-width: max-content;
    margin: auto;
}

.tri-state-toggle .MuiTypography-body1 {
    font-family: fonts.$title-font !important;
    font-size: 3em;
    text-transform: uppercase;
    padding: 0  0.5em;
}

.tri-state-toggle .MuiIconButton-colorPrimary {
    color: colors.$content-white;
    mix-blend-mode: difference;
}